{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "Ошибка при создании пользователя",
    "ERROR_UPDATING_USER": "Ошибка обновления группы",
    "TITLE": "Пользователи",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "Ошибка при загрузке пользователей"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Пользователи не найдены"
      },
      "PROPERTIES": {
        "ID": "Идентификатор",
        "FIRST_NAME": "Имя",
        "LAST_NAME": "Фамилия",
        "EMAIL": "Электронная почта",
        "STATUS": "Статус",
        "MODIFIED": "Изменено",
        "ENABLED": "Включено",
        "DISABLED": "Отключено"
      },
      "ACTIONS": {
        "VIEW": "Посмотреть",
        "EDIT": "Редактировать"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "Имя пользователя",
      "TITLE": "Общее",
      "YES": "Да",
      "NO": "Нет",
      "DATA_USED": "Использованные данные",
      "UNLIMITED": "Не ограничено",
      "NOT_FOUND": "Не удалось найти пользователя с выбранным идентификатором",
      "TOOLBAR": {
        "TITLE": "Назад",
        "BACK_TOOLTIP": "Нажмите, чтобы вернуться назад"
      },
      "ERRORS": {
        "FETCH_USER": "При загрузке пользователя возникла проблема. Попробуйте снова."
      },
      "GROUPS": {
        "TITLE": "Группы",
        "LOAD_MORE": "Загрузить еще",
        "EMPTY": "Не является участником какой-либо группы",
        "ERRORS": {
          "FETCH_GROUPS": "При загрузке участий пользователя в группах возникла ошибка",
          "DELETE_GROUP": "При попытке удаления группы возникла ошибка",
          "ADD_GROUP": "При добавлении новой группы возникла ошибка",
          "ALREADY_MEMBER_OF_GROUP": "Пользователь уже является участником группы"
        },
        "NOTIFY": {
          "ADD_GROUP": "Пользователь успешно добавлен в группу",
          "DELETE_GROUP": "Пользователь успешно удален из группы"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "Добавить в группу",
      "ACTIONS": {
        "CANCEL": "Отмена",
        "APPLY": "Применить"
      },
      "SEARCH_INPUT_HINT": "В поисковом термине должно быть не менее 3 символов"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "Создать",
        "CANCEL": "Отмена",
        "UPDATE": "Обновить"
      },
      "ADD": {
        "TITLE": "Создать пользователя",
        "NOTIFY": {
          "ADD": "Пользователь создан",
          "DELETE": "Пользователь удален",
          "DELETE_ERROR": "Ошибка при удалении пользователя",
          "SAME_USER_NAME": "Пользователь с таким именем пользователя уже существует",
          "SAME_EMAIL": "Пользователь с таким адресом электронной почты уже существует"
        },
        "USERNAME": {
          "LABEL": "Имя пользователя",
          "REQUIRED": "Поле имени пользователя является обязательным",
          "SAME_NAME": "Это имя пользователя занято"
        },
        "FIRST_NAME": {
          "LABEL": "Имя",
          "REQUIRED": "Необходимо указать имя"
        },
        "LAST_NAME": {
          "LABEL": "Фамилия",
          "REQUIRED": "Необходимо указать фамилию"
        },
        "EMAIL": {
          "LABEL": "Электронная почта",
          "EMAIL": "Адрес электронной почты пользователя должен иметь правильный формат",
          "REQUIRED": "Необходимо указать адрес электронной почты"
        },
        "PASSWORD": {
          "LABEL": "Пароль",
          "REQUIRED": "Необходимо указать пароль",
          "MISMATCH": "Пароли не совпадают",
          "MINLENGTH": "Пароль слишком короткий, он должен состоять минимум из 8 символов"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "Пароль подтверждения",
          "REQUIRED": "Необходимо указать пароль подтверждения",
          "MINLENGTH": "Пароль подтверждения слишком короткий, он должен состоять минимум из 8 символов",
          "MISMATCH": "Пароли не совпадают"
        },
        "LABEL": "Создать пользователя",
        "ENABLED": {
          "LABEL": "Включено"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "Элементы контроля безопасности",
    "GET_CONTROLS": {
      "ERROR": "Невозможно загрузить элементы контроля безопасности"
    },
    "GET_MARKS": {
      "ERROR": "Невозможно загрузить метки безопасности"
    },
    "GET_CLEARANCES": {
      "ERROR": "Активируйте опцию \"Кандидаты-стартеры\" конфигурации проекта для редактирования"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "Элемент контроля безопасности успешно обновлен.",
      "ERROR": "Не удалось обновить метки безопасности для этого пользователя. Пожалуйста, попробуйте снова."
    },
    "ASSIGN": {
      "TITLE": "Редактировать элемент контроля безопасности",
      "HELP": {
        "TITLE": "Справка о правах доступа",
        "DESCRIPTION": "Разрешения могут быть назначены напрямую или унаследованы от группы. Унаследованные разрешения не могут быть удалены.",
        "EXAMPLES": {
          "INHERITED": "Унаследовано от группы",
          "ASSIGNED": "Пользователь выбран",
          "AVAILABLE": "Не выбрано"
        }
      },
      "CANCEL": "Отмена",
      "SAVE": "Сохранить"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "Все",
        "ANY": "Любой",
        "HIERARCHICAL": "Иерархический"
      },
      "NO_SECURITY_CONTROLS": "Контроль безопасности не обнаружен",
      "NO_GROUPS_CREATED": "Контроль безопасности не обнаружен",
      "NO_CONTROLS_APPLIED": "Контроль безопасности не обнаружен"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "Группы",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "Отображаемое имя"
      },
      "ERRORS": {
        "FETCH_GROUPS": "Ошибка при загрузке групп",
        "GROUP_NOT_FOUND": "Эта группа не существует или была недавно удалена",
        "ERROR_PERFORMING_ACTION": "При выполнении данного действия возникла ошибка"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Группы не найдены"
      },
      "LOAD_MORE_SUB_GROUPS": "Загрузить еще",
      "NO_SUB_GROUPS": "Нет подгрупп",
      "ACTIONS": {
        "OPEN": "Открыть контекстное меню",
        "DELETE": "Удалить группу",
        "EDIT": "Редактировать сведения о группе",
        "CREATE_GROUP": "Создать группу",
        "CREATE_SUBGROUP": "Создать подгруппу",
        "CREATE": "Создать",
        "TOGGLE_GROUP": "Переключить группу"
      }
    },
    "GROUP_DETAILS": {
      "GROUP_UPDATED_SUCCESS": "Group updated successfully.",
      "TOOLBAR": {
        "TITLE": "Group details",
        "BACK_TOOLTIP": "Click to go back"
      },
      "GROUP_DETAILS_PANEL": {
        "TITLE": "General",
        "EDIT_BUTTON": "Edit",
        "CANCEL_BUTTON": "Cancel",
        "SAVE_BUTTON": "Save",
        "NAME_FIELD": "Name",
        "DESCRIPTION_FIELD": "Description",
        "ERRORS": {
          "REQUIRED": "You must enter a value",
          "EMPTY_GROUP_NAME": "Name can't contain only spaces"
        },
        "HINTS": {
          "NOT_SAVED_EMPTY_DESCRIPTION": "Please note you can't delete existing description"
        }
      },
      "USERS_PANEL": {
        "TITLE": "Users",
        "NO_USERS": "No users",
        "SORT_ASC": "Sort ascending",
        "SORT_DESC": "Sort descending"
      },
      "ERRORS": {
        "NO_GROUP": "Не могу найти группу по указанному ID",
        "UPDATE_ERROR": "Group could not be updated. Please try again.",
        "USERS_LOADING_ERROR": "Could not load users for this group."
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "Группа '{{ displayName }}' успешно удалена.",
      "DELETE_ERROR": "При удалении группы '{{ displayName }}' возникла ошибка.",
      "DELETE_FROM_PARENT_SUCCESS": "Группа '{{ subgroup }}' успешно удалена из '{{ parent }}'.",
      "DELETE_FROM_PARENT_ERROR": "При удалении '{{ subgroup }}' из '{{ parent }}' возникла ошибка."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "Подтвердить удаление группы",
      "EXISTING_PARENTS_WARNING_MESSAGE": "Группа '{{ displayName }}' имеет одну или несколько родительских групп.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "Группа '{{ displayName }}' может иметь одну или несколько родительских групп.",
      "CONFIRM_MESSAGE": "Вы действительно хотите окончательно удалить '{{ displayName }}'?",
      "OPTION_REMOVE_FROM_PARENT": "Удалить только '{{ subgroup }}' из '{{ parent }}'.",
      "OPTION_DELETE_COMPLETELY": "Удалить '{{ displayName }}' полностью. Это окончательно.",
      "DELETE_BUTTON": "Удалить"
    }
  }
}
